Subject: Case
From: "Mohd Samar. Iqbal" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Fri, 27 Dec 2019 16:34:34 -0700 (MST)

[ mailto:[email-masked] | [email-masked] ] and 4436949222 

But this one was definitely used and returned. I was buying a new one, not a refurbished one. I would like to return this one and have a new one sent to my son. 

These scuff marks are more than just putting the unit together 

are you not authorized to give me a return authorization to ship this back to you and order a new one for me? 

I read the reviews before I ordered, I was understand the impression that your company had good customer service and stood behind their products. Please don’t take personally, I just don’t want to wait, I was hoping to get this resolved today. My son was looking forward to getting this scooter 

And, I called the 800 # yesterday and this morning and never got through